[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'IntfGraphics' (#lcl)

# TLazReaderIcnsPart.Destroy

Destructor for the class instance.

## Declaration

Source position: intfgraphics.pas line 668

`public destructor TLazReaderIcnsPart.Destroy; override;`

## Description

Destroy is the overridden destructor for the class instance. Destroy frees resources allocated for members, and calls the inherited destructor prior to exit.